.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides li {display: none;}
.flexslider .slides img {max-width: 100%; display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	width: 980px;
	margin: 0 -20px;
	position: relative;
}
.flexslider .slides{padding:0; margin:0; list-style: none;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption{
	width: 60%; 
	position: absolute; 
	left: 0; 
	top: 18%;
	left: 92px;
}
.flex-caption h3{
	font: 34px/54px 'Open Sans', sans-serif;
	color: #9b9a9a;
	margin-bottom: 14px;
}
.flex-caption h3 span {
	display: block;
	font-size: 54px;
	font-weight: 600;
	color: #3a3a3a;
	letter-spacing: -3px;
}
.flex-caption h3 strong {
	color: #f15a23;
	font-weight: normal;
}
.flex-caption .itemIntroText {
	width: 350px;
	line-height: 20px;
}
.flex-caption a.moduleItemReadMore{
	font: 15px/45px 'Open Sans', sans-serif;
	text-transform: uppercase;
	padding: 0 20px;
}

/* Direction Nav */
.flex-direction-nav{padding:0; margin:0; list-style: none;}
.flex-direction-nav li a {
	width: 11px; 
	height: 22px; 
	display: block; 
	background: url(../images/template/direction_nav.png) no-repeat 0 0; 
	position: absolute; 
	top: 44%; 
	cursor: pointer; 
	text-indent: -9999px;
	outline:none;
}

.flex-direction-nav li a.flex-next {background-position: right 0; right: 0px;}
.flex-direction-nav li a.flex-prev {background-position: 0 0; left: 0px;}

.flex-direction-nav li a.flex-next:hover {background-position: right bottom;}
.flex-direction-nav li a.flex-prev:hover {background-position: 0 bottom;}

/* Control Nav */
.flex-control-nav{padding:0; margin:0; list-style: none;}
.flex-control-nav {margin-left: -34px; position: absolute; bottom: 63px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 5px; float: left;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/template/bg_control_nav.png) no-repeat right 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 0;}
.flex-control-nav li a.flex-active {background-position: 0 0; cursor: default;}